<?php
/**
 * The template to display opening tag for sticky header.
 *
 * This template can be overridden by copying it to
 * your-child-theme/views/sticky-header/open.php.
 *
 * @package MadeByAura\Prime
 * @author  MadeByAura.com
 *
 * @param array $args
 */

namespace MadeByAura\Prime;

defined( 'ABSPATH' ) || die();

// Set variables.
$selector  = Base::get_mod( 'sticky_header', 'resent_selector' );
$threshold = Base::get_mod( 'sticky_header', 'resent_threshold' );
?>

<div
	class="aura-sticky-header"
	data-resent-selector="<?php echo esc_attr( $selector ); ?>"
	data-resent-threshold="<?php echo esc_attr( $threshold ); ?>"
	data-resent-status="true"
>
